Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
curl "https://zap.dzap.io/v1/pool/details?chainId=8453&address=0xd0b53D9277642d899DF5C87A3966A349A798F224&provider=uniswap-v3"
const details = await dzap.getZapPoolDetails({ chainId: 8453, address: '0xd0b53D9277642d899DF5C87A3966A349A798F224', provider: 'uniswap-v3', });
{ "status": "success", "data": { "address": "0xd0b53D9277642d899DF5C87A3966A349A798F224", "slot0": { "sqrtPriceX96": "1461446703485210103287273052203988822378723970342", "tick": 201234, "tickSpacing": 10 } } }
Fetch live on-chain state and metadata for a single pool by address.
Show slot0